<template lang="pug">
ParamCard(:title='title' :isPrimary='true')
  template(#title)
    slot(name='title' v-bind='$props' :editValue='editValue' :editName='editName')
  include ../BaseInput/BaseInputFile.vue.pug
</template>
<script src='./BaseParamFile.vue.js' />
<style>
.b-param-file input[type='file'] {
  min-height: 2.2rem;
}
</style>
